﻿body {
    font-family: "微软雅黑",Arial,Tahoma;
    background: url(../images/body_bg.jpg);
    font-size: 14px;
    1overflow: hidden;
}

#online_robot_box {
    height: auto;
    width: 800px;
    left: 50%;
    margin-left: -400px;
    margin: 0 auto;
}

#logo {
    height: 40px;
    border: 1px solid #5D9CEC;
    background: #5D9CEC;
    position: relative;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    color: white;
    line-height: 40px;
    text-align: center;
}

#curr_cmd {
    position: absolute;
    right: 20px;
}

#online_message_box {
    background-color: #f1f1f1;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
    height: 403px;
    display: block;
    border: 1px solid #4FC1E9;
}

.send_loading {
    height: 65px;
    width: 65px;
    margin: 18px 8px 8px 0px;
    float: left;
    background-image: url(../images/loading_06.gif);
}

#online_send_box {
    background-color: #FFF;
    height: 100px;
    border: 1px solid #4FC1E9;
    border-top: 0px solid #4FC1E9;
    border-bottom: 1px solid #4FC1E9;
    border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
}

.visitor {
    position: relative;
    float: right;
    text-align: left;
    width: 94%;
    height: auto;
    padding-bottom: 10px;
}

.visitor_logo {
    border: 1px solid #CCC;
    float: right;
    width: 38px;
    height: 38px;
    margin-right: 10px;
    border-radius: 5px;
}

.visitor_span {
    background-color: #82b9ff;
    float: right;
    vertical-align: 12px;
    width: auto;
    max-width: 296px;
    line-height: 25px;
    height: auto;
    margin-left: 10px;
    margin-right: 10px;
    padding: 8px 8px 8px 10px;
    border: 1px solid #64a6f8;
    border-radius: 5px;
    color: #000;
    -webkit-border-radius: 5px;
    word-wrap: break-word;
}

.robot {
    float: left;
    text-align: left;
    width: 94%;
    height: auto;
    padding: 5px 10px 10px 10px;
}

.robot_logo {
    float: left;
    width: 38px;
    height: 38px;
    border: 1px solid #CCC;
    border-radius: 5px;
}

.robot_span {
    float: left;
    background-color: white;
    vertical-align: 12px;
    width: auto;
    max-width: 600px;
    height: auto;
    line-height: 30px;
    margin-left: 10px;
    padding: 8px 8px 8px 10px;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    word-wrap: break-word;
}

    .robot_span a {
        text-decoration: none;
        color:#6b79b9;
    }

#send_intext {
    float: left;
    text-align: left;
    overflow: auto;
    text-indent: 2px;
    width: 670px;
    height: 80px;
    line-height: 22px;
    color: grey;
    margin: 8px;
    border: 0px solid #4FC1E9;
}

.question_list_textitems {
    cursor: pointer;
    color: #565656;
    font-size: 13px;
}

.question_list_items {
    cursor: pointer;
    color: #407ed4;
    font-size: 13px;
    text-decoration: none;
}

.question_list_navitems {
    color: #ee5353;
    cursor: pointer;
    font-size: 13px;
    text-decoration: none;
}

#send_btn {
    width: 90px;
    height: 85px;
    font-size: 14px;
    color: white;
    margin: 8px 5px 8px 0px;
    text-align: center;
    border: 1px solid #5D9CEC;
    border-radius: 2px;
    background-color: #5D9CEC;
}

.atq_btn {
    color: blue;
    cursor: pointer;
}

    .atq_btn:hover {
        color: red;
        text-decoration: solid;
    }
.icon-bendi {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/bendi.png) no-repeat;
    margin-right:3px;
}
.icon-hulianwang {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/hulianwang.png) no-repeat;
    margin-right: 3px;
}
.icon-download {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/disk-download.png) no-repeat;
    margin-right: 3px;
}
.icon-mulu {
    display: inline-block;
    width: 18px;
    height: 16px;
    background: url(../images/mulu.png?t=2021) no-repeat;
    margin-right: 3px;
}
.copyright {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    position: fixed;
    bottom: 0px;
    text-align: center;
    width: 800px;
    left: 50%;
    margin-left: -400px;
    color: #161616
}
    .copyright a {
        margin-left: 10px;
        color: #161616;
        text-decoration:initial;
    }
        .copyright a:hover {
            text-decoration:underline;
        }